<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13e29b95bc9b60a56446d9b9ffea77e1">
  <dict>
    <!--2022-06-27 15:54:54.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2021-09-17 15:16:35.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-02-05 14:39:47.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2021-09-17 15:16:35.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2021-09-17 15:16:35.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:16:35.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:16:35.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-06-20 16:36:50.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:16:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:16:35.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:16:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:16:35.000-->
    <string key="virtualnet_operatorname">Movistar</string>
    <!--2021-09-17 15:16:35.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2021-09-17 15:16:35.000-->
    <string key="voicemail_number">*123</string>
    <!--2021-09-17 15:16:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
